
:root{
    --bs-blue: #4179ff;
    --bs-hover-blue: #0b5ed7;
    --bs-black: #000;
    --bs-subheading: #464E5A;
    --bs-gray: #6c757d;
    --bs-gray-light: #EEF1F7;
    --bs-gray-dark: #343a40;
    --bs-neutral-300: #E6E9EC;
    --bs-gray-100: #F5F6FA;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #637079;
    --bs-gray-700: #3B4151;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-light: #5E6372;
    --bs-dark: #13161F;
    --bs-light-rgb: 94, 99, 114;
    --bs-dark-rgb: 19, 22, 31;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-gradient: linear-gradient(90deg, #673982 0%, #C63D77 100%);
    --bs-secondary-bg: #e9ecef;
    --bs-box-shadow: 0px 2px 3px 0px #0000000D;
    --bs-border-color: #CBD1DB;
    --bs-border-color-translucent: rgb(226, 226, 231);
    --bs-primary-light: rgb(255, 98, 112);
    --bs-primary-rgb: rgb(224, 44, 59);
    --bs-button-hover-rgb: rgb(243, 31, 49);
}

body {
    font-family: Inter, sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

h1, h2, h3, h4, h5, h6{
    font-family: Inter, sans-serif !important;
}

h1, .h1{
    font-size: clamp(32px, 2vw, 72px);
    letter-spacing: -1.5px;
}

h2, .h2{
    font-size: clamp(32px, 2vw, 42px);
    font-weight: 700;
}

h3, .h3{
    font-size: clamp(22px, 2vw, 24px);
    letter-spacing: -1px;
    font-weight: 700;
}

.cursor-pointer{
    cursor: pointer;
}

body, p{
    color: var(--bs-gray-700);
}

a{
    color: var(--bs-dark);
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

a:hover,
a:focus,
a:active{
    color: var(--bs-blue);
}

.link-primary{
    color: var(--bs-primary) !important;
    text-decoration: underline;
    
}

.link-primary:hover{
    color: var(--bs-primary-hover)!important;
    text-decoration-color: var(--bs-primary-hover)!important;
}

.link-secondry{
    color: var(--bs-dark);
    text-decoration: underline;
}

.link-secondry:hover{
    color: var(--bs-black) !important;
    text-decoration-color: var(--bs-black)!important;
}

.transition {
    transition: all 0.25s ease-in-out;
}

.card-hover:hover{
    box-shadow: 0 0 25px rgb(0 0 0 / .2);
}

.gradient-border{
    background: var(--bs-gradient);
}

.gary-600{
    color: var(--bs-gray-600);
}

.bg-dark{
    background-color: var(--bs-dark) !important;
}

.bg-gray-dark{
    background-color: var(--bs-gray-dark) !important;
}

.bg-neutral-300{
    background-color: var(--bs-neutral-300);
}

.bg-gray{
    background-color: var(--bs-gray-100);
}

.bg-gray-2{
    background-color: var(--bs-gray-2);
}

.bg-gray-300{
    background-color: var(--bs-gray-300);
}

.bg-gray-light{
    background-color: var(--bs-gray-light);
}

.bg-primary{
    background-color: var(--bs-blue) !important;
}

.bg-primary-light{
    background-color: var(--bs-primary-light);
}

.bg-primary-light-2{
    background-color: var(--bs-primary-light-2);
}

.button-bg-hover{
    background-color: var(--bs-button-hover-rgb);
}

.bg-blue{
    background-color: var(--bs-blue);
}

.bg-pos-center { 
    background-position: center !important; 
}

.bg-pos-top { 
    background-position: top !important;
}

.bg-pos-bottom { 
    background-position: bottom !important; 
}

.bg-pos-left { 
    background-position: left !important; 
}

.bg-pos-right { 
    background-position: right !important; 
}

.bg-pos-top-left { 
    background-position: top left !important; 
}

.bg-pos-top-center { 
    background-position: top center !important; 
}

.bg-pos-top-right { 
    background-position: top right !important; 
}

.bg-pos-center-left { 
    background-position: center left !important; 
}

.bg-pos-center-right { 
    background-position: center right !important; 
}

.bg-pos-bottom-left { 
    background-position: bottom left !important; 
}

.bg-pos-bottom-center { 
    background-position: bottom center !important; 
}

.bg-pos-bottom-right { 
    background-position: bottom right !important; 
}

.bg-cover { 
    background-size: cover !important; 
}

.bg-contain { 
    background-size: contain !important; 
}

.bg-auto { 
    background-size: auto !important; 
}

.bg-size-50 { 
    background-size: 50% !important; 
}

.bg-size-100 { 
    background-size: 100% !important; 
}

.bg-size-full { 
    background-size: 100% 100% !important; 
}

.bg-no-repeat { 
    background-repeat: no-repeat !important; 
}

.bg-repeat { 
    background-repeat: repeat !important; 
}

.bg-repeat-x { 
    background-repeat: repeat-x !important; 
}

.bg-repeat-y { 
    background-repeat: repeat-y !important; 
}

.box-shadow-card{
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .05) !important;
}

.box-shadow{
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .05) !important;
}

.box-shadow:hover{
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .1) !important;
}

.box-shadow-all{
    box-shadow: 0px 0px 14px 0px #CCD4E3;
}

.outline-none{
    outline: none !important;
}

.btn, .btn-lg, .btn-sm{
    text-align: center;
    transition: all 0.25s ease;
}

.btn-lg{
    font-size: 16px;
    padding: 14px 28px;
    font-weight:700;
    border-radius: 64px;
}

.btn-primary{
    background-color: var(--bs-blue);
    color: var(--bs-white);
    border: none;
}

.btn-primary:hover{
    background-color: var(--bs-hover-blue);
    color: var(--bs-white);
}

.btn-primary-outline{
    background-color: var(--bs-transparent);
    color: var(--bs-blue);
    border: 1px solid var(--bs-blue);
}

.btn-primary-outline:hover{
    background-color: var(--bs-hover-blue);
    color: var(--bs-white);
}

.btn-secondary{
    background-color: var(--bs-dark);
    color: var(--bs-white);
    border-color: var(--bs-dark);
}

.btn-secondary:hover{
    background-color: var(--bs-black);
    color: var(--bs-white);
}

.btn-secondary-outline{
    background-color: transparent;
    color: var(--bs-dark);
    border: 1px solid var(--bs-dark);
}

.btn-secondary-outline:hover{
    background-color: var(--bs-dark);
    color: var(--bs-white);
    border: 1px solid var(--bs-dark);
}

.btn-white-bg{
    background-color: var(--bs-white);
    color: var(--bs-dark);
    border: none;
}

.btn-white-bg:hover{
    background-color: var(--bs-white);
}

.btn-white{
    background-color: var(--bs-white);
    color: var(--bs-blue);
    border: 1px solid var(--bs-white);
}

.btn-white:hover{
    background-color: transparent;
    color: var(--bs-white);
    border: 1px solid var(--bs-white) !important;
}

.btn-white-outline{
    background-color: transparent;
    color: var(--bs-white);
    border: 1px solid var(--bs-gray-300);
}

.btn-white-outline:hover{
    background-color: var(--bs-gray-200);
    color: var(--bs-dark);
    border: 1px solid var(--bs-gray-400);
}

.btn-outline{
    border: 1px solid var(--bs-dark);
    color: var(--bs-dark);
}

.btn-outline:hover{
    background-color: var(--bs-dark);
    color: var(--bs-white);
}

.btn-light{
    background-color: var(--bs-gray-100);
    color: var(--bs-dark);
}

.btn-light:hover{
    background-color: var(--bs-primary);
    color: var(--bs-white);
    border-color: var(--bs-primary);
}

.btn-light:hover svg path{
    fill: var(--bs-white);
}

.btn-with-arrow img,
.btn-with-arrow i{
    position: relative;
    transition: all 0.2s ease-in-out;
    right: 0;
}

.btn-with-arrow:hover img,
.btn-with-arrow:hover i{
    right: -5px;
}

.btn-gray{
    background-color: #F4F4F6;
    color: var(--bs-dark);
    border: 1px solid #DCE0E3;
}

.btn-gray:hover{
    background-color: var(--bs-blue);
    color: var(--bs-white);
    border-color: var(--bs-blue);
}

.btn-to-link-secondary{
    background-color: transparent;
    color: var(--bs-dark);
    padding: 24px;
    border-radius: 0 !important;
}

@media (max-width: 991.98px) {
    .btn-to-link-secondary{
        padding: 24px 16px;
    }
    .hero_section_main:has(.brand_strip) .hero_section{
        padding: 20px 0 0 0;
    }
}

.btn-to-link-secondary:hover,
.nav-pills .nav-link.btn-to-link-secondary:hover,
.nav-pills .nav-link.btn-to-link-secondary.active, 
.nav-pills .show>.nav-link.btn-to-link-secondary{
    background-color: transparent;
    color: var(--bs-primary);
}

.border-primary{
    border-color: var(--bs-primary) !important;
}

.nav-link.nav-link-primary{
  background-color: var(--bs-white) !important;
  color: var(--bs-black) !important;
  border: 1px solid var(--bs-black) !important;
  border-radius: 4px !important;
  cursor: pointer;
}

.nav-link.nav-link-primary.active,
.nav-link.nav-link-primary:hover  {
  background-color: var(--bs-primary) !important;
  color: var(--bs-white) !important;
  border-color: var(--bs-primary) !important;
}

.primary-outline-img img {
    filter: brightness(0) saturate(100%)
        invert(22%) sepia(91%)
        saturate(5630%)
        hue-rotate(345deg)
        brightness(92%)
        contrast(103%);
}

.primary-outline-img:hover img{
    filter: brightness(0) invert(1);
}

.border-blue{
    border-color: var(--bs-blue) !important;
}

.border-gradient{
    background: linear-gradient(60deg, #EC8A46, #469AEA);
}

.border-transparent{
    border-color: transparent !important;
}

.border-gray{
    border-color: var(--bs-gray-600) !important;
}

.text-blue{
    color: var(--bs-blue);
}

.text-primary{
    color: var(--bs-blue) !important;
}
.subheading-color{
    color: var(--bs-subheading);
}

.text-gray{
    color: var(--bs-gray);
}

.vh-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.fs-12px{
    font-size: 12px;
}

.fs-13px{
    font-size: 13px;
}

.fs-14px{
    font-size: 14px;
}

.fs-15px{
    font-size: 15px;
}

.fs-18{
  font-size: calc(0.525rem + .5vw);
}

.fs-18px{
    font-size: 18px;
}

.fs-20{
    font-size: calc(0.525rem + .5vw);
}

.fs-20px{
    font-size: 20px;
}

.fs-22{
    font-size: clamp(22px, 1.5vw, 22px);
}

.fs-22px{
    font-size: 22px;
}

.fs-24{
    font-size: clamp(20px, 1.5vw, 24px) !important;
}

.fs-24px{
    font-size: 24px !important;
}

.fs-26{
    font-size: clamp(22px, 1.5vw, 26px) !important;
}

.fs-26px{
    font-size: 26px !important;
}

.fs-28{
    font-size: clamp(24px, 1.5vw, 28px) !important;
}

.fs-28px{
    font-size: 28px !important;
}

.fs-30{
    font-size: clamp(26px, 1.76vw, 30px) !important;
}

.fs-30px{
    font-size: 30px !important;
}

.fs-32{
    font-size: clamp(28px, 1.5vw, 32px) !important;
}

.fs-32px{
    font-size: 32px !important;
}

.fs-32{
    font-size: clamp(28px, 1.5vw, 34px) !important;
}

.fs-34px{
    font-size: 34px !important;
}

.fs-48px{
    font-size: 48px !important;
}

.fs-72px{
    font-size: 72px !important;
}

.fw-500{
    font-weight: 500;
}

.fw-600{
    font-weight: 600;
}

.rounded-8px{
    border-radius: 8px;
}

.rounded-12px{
    border-radius: 12px;
}

.rounded-16px{
    border-radius: 16px;
}

.rounded-18px{
    border-radius: 18px;
}

.rounded-20px{
    border-radius: 20px;
}

.rounded-22px{
    border-radius: 22px;
}

.rounded-24px{
    border-radius: 24px;
}

.line-clamp-2{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-3{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.ratio-square{
    aspect-ratio: 1/1;
}

.gradient-text{
    background: -webkit-linear-gradient(left, #673982, #C63D77);
    -webkit-background-clip: text;
    background-clip: text;
    color: #784d9d;
    display: inline-block;
    opacity: 1;
    -webkit-text-fill-color: #fff0;
    min-width: max-content;
}

.hw-20{
    height: 20px;
    width: 20px;
}

.hw-30{
    height: 30px;
    width: 30px;
}

.hw-34{
    height: 34px;
    width: 34px;
}

.hw-40{
    height: 40px;
    width: 40px;
}

.hw-45{
    height: 45px;
    width: 45px;
}

.hw-48{
    height: 48px;
    width: 48px;
}

.hw-50{
    height: 50px;
    width: 50px;
}

.hw-120{
    height: 120px;
    width: 120px;
}
.hw-60{
    height: 50px;
    width: 50px;
}
.hw-400{
    height: 400px;
    width: 400px;
}

.w-480{
    width: 480px;
}

.mw-400{
    max-width: 400px;
}

.mw-450{
    max-width: 450px;
}

.mw-550{
    max-width: 550px;
}

.mw-650{
    max-width: 650px;
}

.mw-750{
    max-width: 750px;
}

.mw-850{
    max-width: 850px;
}

.mw-950{
    max-width: 950px;
}

.mw-1050{
    max-width: 1050px;
}

.mw-1100{
    max-width: 1100px;
}

.mw-1150{
    max-width: 1150px;
}

.mw-1170{
    max-width: 1170px;
}

.card {
    height: calc(100% - 24px);
    margin-bottom: 24px;
}

section{
    padding: 70px 0;
}

.nb_active .hero_section_main{
    padding-top: 124px;    
}

.hero_section_main{
    padding-top: 90px;
    padding-bottom: 0px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

@media screen and (min-width:1200px){
    .hero_section_main{
        height: 100vh;
    }
}

.hero_section{
    padding: 70px 0px;
    height: 100%;
}

.hero-title {
    margin: 0 auto;
    font-size: 72px;
}

.hero-title .gradient-text{
    min-width: 0;
}

.hero-dec {
    max-width: 1000px;
    margin: 0 auto;
}

.hero-buttons {
    margin: 32px 0;
}

.hero-rating{
    max-width: 350px;
    margin: 0 auto;
    border: 1px solid #E7EAF5;
}

html[lang="es"] .hero-rating,
html[lang="de"] .hero-rating,
html[lang="fr"] .hero-rating {
    max-width: 440px;
}

html[lang="it"] .hero-rating {
    max-width: 410px;
}

html[lang="nl"] .hero-rating {
    max-width: 420px;
}

html[lang="ja"] .hero-rating {
    max-width: 370px;
}

html[lang="pt"] .hero-rating {
    max-width: 450px;
}

.brand_strip{
    padding: 0 0 20px;
}

.brand-wrap{
    animation:900s linear infinite brand_slide;
    background-color: #fff;
    background-size: 60% auto;
    background-position:center;
    background-repeat:repeat-x;
    height: 55px;
    margin-top: 30px;
    position:relative;
    transition:.3s;
    width:100%;
    -webkit-animation:900s linear infinite brand_slide;
}
@-webkit-keyframes brand_slide{from{background-position:0 0}to{background-position:-50000px 0}}
@keyframes brand_slide{from{background-position:0 0}to{background-position:-50000px 0}}

@media (min-width:1367px){
    .hero_section_main.two-columns.brand_strip_included .hero_section {
        padding: 70px 0 122px;
    }

    .brand_strip.absolute-bottom{
        bottom: 0;
        position: absolute;
    }
}

@media (max-width:1024px){
    .brand-wrap {
        background-size: 130%;
    }
}

@media (max-width:767px){
    .brand-wrap {
        background-size: 200%;
    }
}

.two-columns .hero_section .hero_title {font-size: 52px;}
@media screen and (max-width:1399px){.two-columns .hero_section .hero_title {font-size: 48px;}}
@media screen and (max-width:1199px){.two-columns .hero_section .hero_title {font-size: 42px;}}
@media screen and (max-width:575px){.two-columns .hero_section .hero_title {font-size: 32px;}}

.two-columns .brand_strip.absolute-bottom {
    padding: 15px 0 !important;
}

.two-columns .brand_strip.absolute-bottom .brand-wrap {
    margin-top: 15px;
    height: 60px;
}

.accordion-button:not(.collapsed){
    background-color: var(--bs-gray-300);
    box-shadow: none;
    color: var(--bs-dark);
}

.px-50{
    padding-left: 50px;
    padding-right: 50px;
}

.fw-semibold{
    font-weight: 500;
}
.image-filter-white{
    filter: brightness(0) invert(1);
}
.linkedin-bg{
    background-color: #127BB6;
}
.minwidth-max{
    min-width: max-content;
}

@media screen and (max-width:767px) {
    .fs-20px{
        font-size: 16px;
    }
    .fs-18px{
        font-size: 14px;
    }
}

@media screen and (max-width:575px) {
    .fs-20px{
        font-size: 12px;
    }
    .fs-18px, p{
        font-size: 12px;
    }
}